using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Syncfusion.Windows.Forms.Tools;




namespace csss
{
    public partial class Form1 : Form
    {
        private TabbedMDIManager tb;
        public Form1()
        {
            InitializeComponent();
                               
            this.tb = new TabbedMDIManager();
            tb.TabControlAdded += new TabbedMDITabControlEventHandler(tb_TabControlAdded);
            
        }

        void tb_TabControlAdded(object sender, TabbedMDITabControlEventArgs args)
        {
            //Set the tabs to use Office 2003 style
            args.TabControl.TabStyle = typeof(OneNoteStyleRenderer);
            //Set different colors for forecolor, text color and tab panel color
            args.TabControl.ForeColor = Color.Black;
            args.TabControl.BackColor = Color.Blue;
            args.TabControl.TabPanelBackColor = Color.Indigo;

        }
         private void Form1_Load(object sender, EventArgs e)
        {
            this.IsMdiContainer = true;
            this.tb.AttachToMdiContainer(this);
            Form2 frm = new Form2();
            frm.MdiParent = this;
            frm.Show();
            Form3 frm3 = new Form3();
            frm3.MdiParent = this;
            frm3.Show();
        }
    }
}